spl_autoload_register
spl_autoload
SPL Functions
PHP Manual

# spl_autoload_unregister

(PHP 5 >= 5.1.2)

spl_autoload_unregister — Unregister given function as __autoload() implementation

### Description

bool spl_autoload_unregister ( mixed `$autoload_function` )

Unregister a function from the spl provided __autoload stack. If the stack is activated and empty after unregistering the given function then it will be deactivated.

When this function results in the autoload stack being deactivated, any __autoload function that previously existed will not be reactivated.

### Parameters

`autoload_function`

  The autoload function being unregistered.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

spl_autoload_register
spl_autoload
SPL Functions
PHP Manual